/* Bogdan */

/* Background */
#Body { background: #fff;position:relative; top:0%, left:0%; display:block;}
#siteWrapper { background: #fff; }
#contentWrapper { 
	background: #fff; 
	} /* #f4f5f6 */

/* Header */
.nav-collapse { top: 0px; }
.nav-pills .dropdown-menu { margin-top: 4px; }

#siteHeadouter {
  	/*Modificat de mine*/
	height: 100px; 
	
	/* Modificat */
	background-image:url("https://www.informatiiconsulare.ro/mae/images/banda-background.png");
}
#siteHeadinner {
  	padding: 0px;
/* 	background-image: url("https://localhost/dotnetnuke/images/sigla.png");
	background-repeat:no-repeat; */
 	background-image: url("https://www.informatiiconsulare.ro/mae/images/informatii consulare.png");
	background-repeat:no-repeat; 
}

#Breadcrumb { display:none }

/* Sub-Header */
.sub-header { 
  	background: transparent url("/mae/Portals/img/sub-header.png") top center no-repeat;
	height: 353px;
}

/* Footer */
hr.span12 { 
  	background: transparent url("/mae/Portals/img/footer-shadow.png") top center no-repeat;
	height: 4px;
}

/* Three Tabs - comentat Claudiu begin = se foloseste clasa three-tabs-mae, definita mai jos
.three-tabs-mpz ul { 
		margin: 0 -1%;
}
.three-tabs-mpz ul li {
		display: inline-block;
		width: 367px;
		margin: 0 12px 45px 12px;
		vertical-align: top;
		list-style-type: none;
		text-align: left;
  		background: url("/mae/Portals/img/bottom-shadow.png") bottom center no-repeat;
		background-color: white;
}
.three-tabs-mpz ul li p { 
		padding: 10px 20px 10px 20px;
  		margin: 0px 0px 6px 0px;
  		border-left: 2px solid #fff;
  		border-right: 2px solid #fff;
  		min-height: 190px;
}
.three-tabs-mpz ul li p.despre-centru-titlu {
  		background: url("/mae/Portals/img/despre-centru.png") top center no-repeat;
  		margin: 0px;
  		min-height: 30px;
  		border-top: 2px solid #fff;
  		font-weight: bold;
  		font-size: 20px;
}
.three-tabs-mpz ul li p.ce-informatii-oferim-titlu {
  		background: url("/mae/Portals/img/ce-informatii-oferim.png") top center no-repeat;
  		margin: 0px;
  		min-height: 30px;
  		border-top: 2px solid #fff;
  		font-weight: bold;
  		font-size: 20px;
}
.three-tabs-mpz ul li p.cum-apelezi-titlu {
  		background: url("/mae/Portals/img/cum-apelezi.png") top center no-repeat;
  		margin: 0px;
  		min-height: 30px;
  		border-top: 2px solid #fff;
  		font-weight: bold;
  		font-size: 20px;
}
.three-tabs-mpz ul li img {
		margin-bottom: 25px; max-width:100%; width:100%;
}
Three Tabs - comentat Claudiu end */
/* Bogdan end */

/* Claudiu begin */
#login .loginGroup {
    border-right: 0px; /* Claudiu */
}

.tree-tabs-mae {
		display: inline-block;
		width: 367px;
		margin: 0 3px 6px 3px;
		list-style-type: none;
		text-align: left;
		vertical-align: top;
  		/* Stefan begin */
  		-webkit-box-shadow: 0px 10px 5px 0px rgba(168, 158, 158, 1); 
		box-shadow: 0px 6px 5px 0px rgba(168, 158, 158, 1);
		background-color: white; /* Stefan */
		/* Stefan end */
		
}
.tree-tabs-mae p {
		padding: 10px 20px 10px 20px;
   		border-left: 2px solid #fff;
  		border-right: 2px solid #fff;
}
.tree-tabs-mae p.continut-mae { 
 		margin: 0px;
  		font-size: 14px;
  		min-height: 160px; /* aici controlezi inaltimea casetei */
}
.tree-tabs-mae p.link-detalii-mae { 
 		margin: 0px 0px 6px 0px;
  		font-weight: bold;
  		font-style: italic;
  		font-size: 15px;
		text-align: right;
}
.tree-tabs-mae p.titlu-mae {
  		margin: 0px;
  		min-height: 30px;
  		border-top: 2px solid #fff;
  		font-weight: bold;
  		font-size: 20px;
}
.tree-tabs-mae p.titlu-mae a {
		vertical-align: sub;		
}
.tree-tabs-mae  p.titlu-mae img {
		margin-bottom: 25px;
		max-width:100%;
		width:100%;
}
.tree-tabs-mae  p.despre-centru-titlu {
  		background: url("/mae/Portals/img/despre-centru.png") top center no-repeat;
}
.tree-tabs-mae  p.ce-informatii-oferim-titlu {
  		background: url("/mae/Portals/img/ce-informatii-oferim.png") top center no-repeat;
}
.tree-tabs-mae  p.cum-apelezi-titlu {
  		background: url("/mae/Portals/img/cum-apelezi.png") top center no-repeat;
}

@media (min-width: 1200px) {
	.row-fluid .span4 {
		width: 373px;
		margin-left: 25.5px;
		height: 45px;
	}
}
@media print {
  .hidden-print {
    display: none !important;
  }
}
/* Claudiu end */

/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

/* Modificat */
#dnn_ctr984_dnnTITLE_titleLabel
{
	display: none;
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}
/* Start Stefan */
span.dnnFormRadioButtons {
display:none;
}

.reEditorModes
{
  display: none;
}

.dnnContactInfo {
padding-left: 140px;
}

@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-moz-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-o-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
img.blink {
    -webkit-animation: blink 1s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation: blink 1s;
    -moz-animation-iteration-count: infinite;
    -o-animation: blink 1s;
    -o-animation-iteration-count: infinite;
    padding-right: 5px;
}

.alert-box-success {
background-color: #43AC6A;
border-color: #3a945b;
color: #fff;
border-radius: 3px;
width: 97%;
}

.alert-box-success p {
margin: 0 0 -14px 0;
}
.alert-box-attn {
background-color: #F1F10B;
border-color: #D3DB0F;
color: #fff;
border-radius: 3px;
width: 97%;
}

.alert-box-attn p {
margin: 0 0 -14px 0;
}

.alert-box-warning {
background-color: #f04124;
border-color: #de2b0f;
color: #fff;
border-radius: 3px;
width: 97%;
}

.alert-box-warning p {
margin: 0 0 -14px 0;
}

.tree-tabs-mae ul.continut-mae {
font-size: 14px;
min-height: 160px;
}
.tree-tabs-mae ul {
padding: 10px 20px 10px 20px;
border-left: 2px solid #fff;
border-right: 2px solid #fff;
}

#fq {
  cursor:pointer;
}

.faq {
margin-left: 16px;
font-size: small;
font-weight: bold;
}

p#fa {

margin-top: 25px;
margin-left: 16px;
font-weight: normal;
cursor: pointer;
}

.faq img {
border: 1px solid #021a40;
margin-left: 16px;
margin-right: auto;
position: relative;
}

#dnnInfoJson > center > fieldset > div > div:nth-child(2) > div {
	width:90%;
	margin: 0px;
	font-size: 14px;
	min-height: 160px;
	text-align: left;
	padding-left: 20px;
}

/* End Stefan */

.despre-proiect-box:after,
.despre-proiect-box:before {
    content: " ";
    display: table
}
.despre-proiect-box .dp-box-title {
    border-right: #004890 solid 3px;
    position: relative;
    width: 30%;
    float: left;
    text-align: center;
    height: 100px;
    text-align: center;
    background: #fff;
    border-top-left-radius: 14px;
    border-bottom-left-radius: 14px;
}
.despre-proiect-box .dp-box-title:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #004890;
    border-width: 10px;
    margin-top: -10px
}
.despre-proiect-box .dp-box-title .dp-box-title-wrp {
    position: relative;
    padding-left: 51px;
    height: 67px;
    width: 80%;
    top: 50%;
    margin: -33px auto 0
}
.despre-proiect-box .dp-box-title .dp-box-title-wrp i {
    text-indent: -999em;
    background-image: url(https://www.informatiiconsulare.ro/mae/images/sprite-bg.png);
    background-repeat: no-repeat;
    background-position: left -105px;
    width: 51px;
    height: 67px;
    display: block;
    position: absolute;
    left: 30px;
    top: 0
}
.despre-proiect-box .dp-box-title h4 {
    color: #004890;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 21px;
    height: 67px;
    line-height: 67px;
    margin: 0;
    padding: 0
}
.despre-proiect-box {
    float: left;
    border-color: transparent;
    border-width: 1px;
    width:1170px;
    height: 140px;
    background: #f9f9f9;
    border-radius: 14px;
    height: 140px;
}
.despre-proiect-box .dp-box-content p {
    margin: 0;
    line-height: 1.8em;
    color: #555;
}

.dp-box-content {
    float: right;
    position: relative;
    padding: 20px;
    height: 100px;
    width: 769px;
}
#footer_despre_container
{
	margin-top:100px;
}

.despre_container {
    font-weight: 400;
    color: #333;
    font-size: 14px;
    line-height: 1.42857;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;

    border: 1px solid #c4c4c4;
    border-radius: 14px;
    margin: 25px 0;
    height: 140px;
    
    width: 1170px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
}

.dp-box-title{
    padding-top:20px;
    padding-bottom: 20px;
}

.p_probleme_tehnice{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: red;
    text-align: justify;
    font-weight: normal;
	font-size: 85%;
	padding: 0xp;
    }
#div_probleme_tehnice{
	top: -80px;
    position: relative;
    left: 680px;
	width: 450px;
    border: 1px solid;
    border-radius: 25px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0px;
	padding-top: 10px;
	background:rgba(255,255,255, 0.9);
    }
.p_titlu_probleme_tehnice{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: red;
    text-align: center;
    font-weight: bold;
	color: black;
    }